2 Replies Latest reply: May 15, 2014 9:55 AM by Dirk Schulze RSS

    Does Data Pump v4.03 work with Monarch 6.01?

    Dirk Schulze

      We purchased Data Pump v4.01 some time ago but it has never been used.  Will it work with Monarch v6.01 or do I need to download and install the v4.03?